Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- SEARCH:

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

Package javax.websocket

## Annotation Type OnError

    @Retention(RUNTIME)
    @Target(METHOD)
    public @interface OnError

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

Copyright © 2000-2016 The Apache Software Foundation. All Rights Reserved.